local obj = {}

obj.name = "ArphimigonHelper/RandomiseFGTilesTrigger"


obj.placements = {
    name = "Randomise FG Tiles",
    data = {
        tileIds = "mn",
	glitch = true,
	chance = 1.0
    }
}

return obj